Comment 85 for bug 361205

Milan wrote:
> swulf: Yes, you should *upgrade* all of tracker packages - but no need
> for a screenshot to ask for that... :-D
>

Right - but I like to be sure =)